/* CSS Document */
@font-face {
    font-family: 'ThaiSansNeue-Regular';
    src: url('fonts/ThaiSansNeue-Regular.eot');
    src: url('fonts/ThaiSansNeue-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/ThaiSansNeue-Regular.woff') format('woff'),
         url('fonts/ThaiSansNeue-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

img{ border:0;}
*{ margin:0; padding:0;}
a{ text-decoration:none;}

body {
	background:#fff;
	 font-family: 'ThaiSansNeue-Regular';
	font-size:14px;
}

.cleaner {clear:both; width:100%; height:0px;}
.h30{clear:both; width:100%; height:30px;}
.h20{clear:both; width:100%; height:20px;}
.h10{clear:both; width:100%; height:10px;}

.font15{ font-size:15px;}
.font16{ font-size:16px;}
.font18{ font-size:18px;}
.font20{ font-size:20px;}
.font24{ font-size:24px;}
.font26{ font-size:26px;}
.font28{ font-size:28px;}
.font32{ font-size:32px;}
.font36{ font-size:36px;}

.fontkit75{  font-family: 'ThaiSansNeue-Regular';}
.fontkit55{ font-family: 'ThaiSansNeue-Regular';}
.black{ color:#000;}
.white{ color:#fff;}
.red{ color:#d02d04;}
.grey{ color:#888;}

.text-center{ text-align:center;}
.text-indent{ text-indent:30px;}
.text_right{ text-align:right;}

.wrapper{
	width:980px;
	margin:auto;
	overflow: hidden;
}
.inehigfht_14{ line-height:14px;}
/*/////////////////////////////////////////////////Head//////////////////////////////////////////////////*/
.bg-header{
	background: #706f6d;
}
#header{
	width: auto;
	height:64px;
	margin:auto;
	background: url(../images/bg-head.png) center;
}
#header .head-left{
	width:390px;
	float:left;
	padding: 5px 0;
}
#header .head-right{
	width:590px;
	font-size:20px;
	float:left;
	padding:10px 0 0;
	text-align:right;
	color:#d12d04;
}
#header .head-right{
	vertical-align:middle;
	}
/*/////////////////////////////////////////////////Head//////////////////////////////////////////////////*/


/*/////////////////////////////////////////////////Main Menu//////////////////////////////////////////////////*/
#main_menu{
	width:980px;
	height: auto;
	margin:auto;
}
#main_menu ul{
	width:980px;
	list-style:none;
}
#main_menu ul li{
	float:left;
	text-align:center;
	display:inline;
}
#main_menu ul li a{
	color:#000;
	font-size:22px;
	display:block;
	padding:0px 21px 0 21px;
}
#main_menu ul li a:hover,#main_menu ul li a.current {
	color:#fe0101;
}
/*/////////////////////////////////////////////////Main Menu//////////////////////////////////////////////////*/

/*/////////////////////////////////////////////////Content//////////////////////////////////////////////////*/
.bg-content{
	background: #00CC99;
}
#content{
	width:980px;
	margin:auto;
	margin:20px 0;
	min-height:300px;
}
.content_left{
	float:left;
	width:250px;
}
.content_right{
	float:left;
	width:730px;
}
.title_product{
	width:250px;
	height:30px;
	font-size:26px;
	color:#fff;
	font-family: 'ThaiSansNeue-Regular';
	text-align:center;
	border-radius:10px 10px 0 0;
	background: rgba(253,55,5,1);
	background: -moz-linear-gradient(top, rgba(253,55,5,1) 0%, rgba(212,46,4,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(253,55,5,1)), color-stop(100%, rgba(212,46,4,1)));
	background: -webkit-linear-gradient(top, rgba(253,55,5,1) 0%, rgba(212,46,4,1) 100%);
	background: -o-linear-gradient(top, rgba(253,55,5,1) 0%, rgba(212,46,4,1) 100%);
	background: -ms-linear-gradient(top, rgba(253,55,5,1) 0%, rgba(212,46,4,1) 100%);
	background: linear-gradient(to bottom, rgba(253,55,5,1) 0%, rgba(212,46,4,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd3705', endColorstr='#d42e04', GradientType=0 );
}
.box_product{
	width:250px;
	padding-bottom:20px;
}
.title_menu_product{
	width:250px;
	height:35px;
	font-size:20px;
	color:#d12d04;
	font-family: 'ThaiSansNeue-Regular';
	text-indent: 20px;
    line-height: 30px;
	background: rgba(230,230,230,1);
	background: -moz-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(230,230,230,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(230,230,230,1) 0%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#ffffff', GradientType=0 );
}
.title_menu_product a{
	color:#d12d04;
}
.title_menu_product a:hover{
	color:#000;
}
.menu_product{
	width:248px;
	font-size:18px;
	background:#f8f8f8;
	text-indent:50px;
	line-height:30px;
	border:#adaba8 solid 1px;
	border-radius:5px ;
}
.menu_product a{
	color:#242424;
}
.menu_product a:hover{
	color:#d12d04;
}
.banner_clickme{
	width:250px;
	height:206px;
	margin-top:20px;
	background:url(../images/banner.png);
}
.clickme{
	width:100px;
	height:30px;
	font-size:24px;
	color:#F00;
	float:right;
	margin-right: 10px;
    margin-top: 160px;
	text-align:center;
	background:#fff;
}
.clickme:hover{
	color:#fff;
	background:#960101;
}
.company_profile{
	width:150px;
	height:30px;
	font-size:24px;
	font-weight:bold;
	color:#F00;
	margin-right: 10px;
	text-align:center;
	background:#fff;
	border:#e93204 solid 1px;
}
.company_profile:hover{
	color:#fff;
	background:#e93204;
}
.box_aboutus{
	width:445px;
	float:left;
	padding:0 10px 0 18px;
}
.title_aboutus{
	width:445px;
	height:40px;
	float:left;
	font-size:36px;
	color:#F00;
	line-height: 50px;
	background: url(../images/bgabout.png);
}
.detail_aboutus{
	width:445px;
	float:left;
	font-size:20px;
}
.detail_company{
	float:left;
	font-size:22px;
	padding:10px;
	text-align:justify;
}

.title_video{
	width:257px;
	height:41px;
	font-size:36px;
	color:#F00;
	font-family: 'ThaiSansNeue-Regular';
	line-height: 50px;
	background:url(../images/bgvideo.png);
}
.box_video{
	width:257px;
	float:left;
}
.box_product_contact{
	width:725px;
	height:200px;
	float:left;
	padding: 40px 15px;
}
.box_title_product_contact{
	width:715px;
	height:20px;
	border-radius:5px;
	text-align:right;
	color:#d12d04;
	font-size:18px;
	background:#e8e6e1;
}
.title_product_contact{
	width:223px;
	height:20px;
	border-radius:5px;
	text-align:center;
	margin-top: -20px;
	color:#fff;
	font-size:18px;
	background: rgba(253,55,5,1);
	background: -moz-linear-gradient(top, rgba(253,55,5,1) 0%, rgba(212,46,4,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(253,55,5,1)), color-stop(100%, rgba(212,46,4,1)));
	background: -webkit-linear-gradient(top, rgba(253,55,5,1) 0%, rgba(212,46,4,1) 100%);
	background: -o-linear-gradient(top, rgba(253,55,5,1) 0%, rgba(212,46,4,1) 100%);
	background: -ms-linear-gradient(top, rgba(253,55,5,1) 0%, rgba(212,46,4,1) 100%);
	background: linear-gradient(to bottom, rgba(253,55,5,1) 0%, rgba(212,46,4,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd3705', endColorstr='#d42e04', GradientType=0 );
	
}
.slide_product_contact{
	width:635px;
	margin-left:50px;
}
.slide_pic_product_contact{
	float:left;
	padding: 30px 0;
	max-width:250px;
	max-height:120px;
}
.slide_boxmulti_product_contact{
	width:360px;
	float:left;
	font-size:18px;
}
.slide_multi_product_contact{
	width:340px;
	height:30px;
	float:left;
	margin: 30px 20px 20px;
	font-size:24px;
	color:#fff;
	line-height: 19px;
	background:url(../images/mul.png);
}
.box_viewmore{
	float:right;
	padding-top:80px;
}
.viewmore a{
	width:100px;
	height:25px;
	font-size:20PX;
	color:#FFF;
	margin-top: 65px;
	text-align:center;
/*	float:right;*/
	background:#F00;
	padding:3px 10px 3px 10px;
}
.viewmore a:hover{
	background:#706f6d;
	color:#fff;
}
.vdo{
	display:block;
	float:left;
	padding: 20px 0;
}
.box_product_contact .bx-wrapper .bx-prev{
	background:url(../images/con_l.png) center no-repeat;
}
.box_product_contact .bx-wrapper .bx-controls-direction a{
	top:50%;
	margin-top:-16px;
}
.box_product_contact .bx-wrapper .bx-next{
	background:url(../images/con_r.png) center no-repeat;
}
.box_product_contact .bx-wrapper .bx-next {
	top:50%;
	margin-top:-16px;   
	left: 677px;
}
.toppic-title{
	/*background: url("../images/menu-02.png") no-repeat;*/
/*	background:#e93204;
	width:98%;
	color: #FFF;
	font-size: 34px;
	padding: 3px 0px 3px 5px;
	position: relative;
	margin: 0px 0px 6px 6px;
	
	border:1px solid #FFF;
	-moz-border-radius:10px; 
	-webkit-border-radius:10px;*/
	/*border:#333 solid 1px;*/
	
	
	padding: 0px 0px 3px 0px;
	margin: 0px 0px 10px 6px;
	width:720px;
	height:30px;
	float:left;
	font-size:36px;
	color:#F00;
	line-height: 30px;
	border-bottom:#F00 solid 1px;
	font-weight:bold;
	vertical-align:top;
	
}

/*****************PRODUCTS****************************/
.boximg_pdlarge{
	width:500px;
	/*height:250px;*/
	margin:10px auto 20px auto;
	padding:10px;
	text-align:center;
}
.img_pdlarge{
	max-width:500px;
	border:solid #E4E4E4 1px;
}
.box_smallimg{
	max-width:500px;
	border:none;
}
.box_smallimg{
	width:140px;
	height:100px;
	border:solid #E8E8E8 1px;
	float:left;
	margin:5px;
	overflow:hidden;
}
.img_pdlarge:hover{
	opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}
.small_pdimg{
	width:142px;
	height:100px;
	border:none;
}
.small_pdimg:hover{
	opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}
.home-list li{
	width:216px;
	height:360px;
	list-style: none;
	/*display: inline-block;*/
	float:left;
	margin:auto 7px;
	text-align: center;
	position:relative;
}
.home-list li:nth-child(3n+0){
	margin-right: 0px;
}
.home-list li .list-image{
/*	height: 320px;
	width: 230px;*/
	height: 240px;
	width: 210px;
	text-align: center;
	overflow: hidden;
	padding: 3px;
	box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.3);
}
.home-list li .list-title{
	color: #333;
	font-weight: bold;
	font-size: 20px;
	margin-top: 5px;
	display: block;
}
.image_listpd{
	max-height: 230px;
	max-width: 200px;
	border: none;
}
.image_listpd:hover{
	max-height: 240px;
	max-width: 210px;
    transition: all 0.4s ease-in-out;
    -ms-transform: scale(0.4,0.4);
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}
.boxbtn-readmore{width:236px;height:60px; text-align:center; position:absolute;bottom:0; font-size:22px; margin-bottom:20px; }
.home-list li .btn-readmore{
	background: rgba(233,50,4,1);
	background: -moz-linear-gradient(top, rgba(233,50,4,1) 0%, rgba(252,109,39,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(233,50,4,1)), color-stop(100%, rgba(252,109,39,1)));
	background: -webkit-linear-gradient(top, rgba(233,50,4,1) 0%, rgba(252,109,39,1) 100%);
	background: -o-linear-gradient(top, rgba(233,50,4,1) 0%, rgba(252,109,39,1) 100%);
	background: -ms-linear-gradient(top, rgba(233,50,4,1) 0%, rgba(252,109,39,1) 100%);
	background: linear-gradient(to bottom, rgba(233,50,4,1) 0%, rgba(252,109,39,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E93204', endColorstr='#FC6D27', GradientType=0 );
	border-radius: 5px;
	color: #000;
	margin: 15px auto auto auto;
	display: block;
	width: 100px;
	line-height: 36px;
	font-weight:bold;
}
.home-list li .btn-readmore:hover{
	color: #FFF;
	background: rgba(252,109,39,1);
	background: -moz-linear-gradient(top, rgba(252,109,39,1) 0%, rgba(233,50,4,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(252,109,39,1)), color-stop(100%, rgba(233,50,4,1)));
	background: -webkit-linear-gradient(top, rgba(252,109,39,1) 0%, rgba(233,50,4,1) 100%);
	background: -o-linear-gradient(top, rgba(252,109,39,1) 0%, rgba(233,50,4,1) 100%);
	background: -ms-linear-gradient(top, rgba(252,109,39,1) 0%, rgba(233,50,4,1) 100%);
	background: linear-gradient(to bottom, rgba(252,109,39,1) 0%, rgba(233,50,4,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FC6D27', endColorstr='#E93204', GradientType=0 );
}
.box_detail{
	padding:10px;
}
.box_img{
	padding:10px;
}

/*************************************************Contact*/
.contact{
	font-size:24px;
	margin:auto;
}
.contact-box{
	border-radius: 15px;
	border: 1px solid #1898d9;
	padding: 10px;
}
.contact-box .icon{
	width: 25px;
	text-align: center;
	display: inline-block;
}
.contact-box .toppic{
	color: #3ab6f5;
	font-size: 24px;
}
.contact-box .detail{
	padding-left: 30px;
	font-size: 20px;
	color: #555;
}

.form_con, .form_con2, .form_con3 {
	float: left;
	width: 180px;
	height: 25px;
	padding: 3px;
	color: #000;
	border-radius: 4px;
	border: 1px solid #CCC;
	box-shadow: 1px 1px 2px #c4c4c4;
}
.form_con2 {
	height:120px;
}
.form_con3{ width:150px; }
.sendmail {
	width: 80px;
	height: 30px;
	color: #FFF;
	border:none;
	font-weight: bold;
	border-radius: 5px;
	background: #E93305 ; /* Old browsers */
	background: -moz-linear-gradient(top,  #E93305  0%, #FF0000  100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E93305 ), color-stop(100%,#FF0000 )); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #E93305  0%,#FF0000  100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #E93305  0%,#FF0000  100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #E93305  0%,#FF0000  100%); /* IE10+ */
	background: linear-gradient(to bottom, #E93305  0%,#FF0000  100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E93305 ', endColorstr='#FF0000 ',GradientType=0 ); /* IE6-9 */
}
.sendmail:hover{
	color:#000;
	transition: 0.3s cubic-bezier(.6,.2,.5,1.3);
	cursor:pointer;
}
input#subject{ padding-left:30px ; background:url(../contact/images/subject.png) 5px 5px no-repeat ; }
input#name{ padding-left:30px ; background:url(../contact/images/user.png) 5px 5px no-repeat ; }
textarea#address{ padding-left:30px ; background:url(../contact/images/home.png) 5px 5px no-repeat ; }
input#email{ padding-left:30px ; background:url(../contact/images/mail.png) 5px 5px no-repeat ; }
input#telephone{ padding-left:30px ; background:url(../contact/images/tel.png) 5px 5px no-repeat ; }
input#fax{ padding-left:30px ; background:url(../contact/images/fax.png) 5px 5px no-repeat ; }
textarea#message{ padding-left:30px ; background:url(../contact/images/messages.png) 5px 5px no-repeat ; }
input#cap{ padding-left:30px ; background:url(../contact/images/log.png) 5px 5px no-repeat ; }
.contact{
	font-size:24px;
}
.refresh{float:left;margin-left:5px;}
.map{
	width:100%;
	height:300px !important;
	border:1px solid #bbbbbb;
	border-radius:3px;
	float:right;
}
.img_map{
	float:none;
	height:300px;
	width:auto;
	max-height:none;
	max-width:none;
	border:solid 1px #CCC;
}


/*****************PAGE****************************/
div.badoo {
	margin-top:20px;
	padding:10px 0px;
	margin-right:20px;
	font-size:14px; 
	color: #333; 
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;text-decoration:none;
}


div.badoo a{
	border: #E93305 1px solid;
	padding: 3px 8px;
	margin: 0px 4px;
	color: #E93305;
	text-decoration: none;
	background: #FFFFFF;
	border-radius: 4px;
}
div.badoo a:hover {
	border:#E93305 1px solid;
	color:#FFF;
	background: #a2ee1e; /* Old browsers */
	background: -moz-linear-gradient(top, #E93305 0%, #FF0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E93305), color-stop(100%,#FF0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #E93305 0%,#FF0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #E93305 0%,#FF0000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #E93305 0%,#FF0000 100%); /* IE10+ */
	background: linear-gradient(to bottom, #E93305 0%,#FF0000 100%);/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E93305', endColorstr='#FF0000',GradientType=0 ); /* IE6-9 */
}

div.badoo span.current {
	padding: 3px 8px;
	border: #E93305 1px solid;
	background: #E93305;
	background: -moz-linear-gradient(top, #E93305 0%, #FF0000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#92898E), color-stop(100%,#E93305));
	background: -webkit-linear-gradient(top, #8D8388 0%,#999497 100%);
	background: -o-linear-gradient(top, #E93305 0%,#FF0000 100%);
	background: -ms-linear-gradient(top, #E93305 0%,#FF0000 100%);
	background: linear-gradient(to bottom, #E93305 0%,#FF0000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E93305', endColorstr='#FF0000',GradientType=0 );
	color: #FFFFFF;
	margin: 0px 4px;
	border-radius: 4px;
}
div.badoo span.disabled {
	display:none;
}
/*/////////////////////////////////////////////////Content//////////////////////////////////////////////////*/



/*/////////////////////////////////////////////////Footer//////////////////////////////////////////////////*/
#footer{
	width: auto;
	min-height:100px;
	margin:0px auto;
	background:#706f6d;
	text-align:center;
}
#footer p{
	text-align:center;
	padding-top:5px;
	font-size:18px;
	color:#fff;
}
.copy{
	width:auto;
	margin-top: 10px;
	background:#51504f;
}
.copy a{
	color:#fff;
}
.copy a:hover{
	color:#F00;
}
/*/////////////////////////////////////////////////Footer//////////////////////////////////////////////////*/
